.letter2{
    font-size: 2rem;
}

.letter3{
    font-size: 3.2rem;
}

body{
    /*background-image: url("../images/back_1.png");*/
    /*background-image: url("../images/back_2.webp");*/
    /*background-image: url("../images/back_3.jpg");*/
    /*background-image: url("../images/back_4.jpeg");*/
    background-image: url("../images/back_8.jpg");
    
    background-color: #cccccc;
    background-position: center; /* Center the image */
    background-repeat: no-repeat;
    background-size: cover;
}
